Apple新聞

iPhone 5用戶不更新 iOS 10.3.4 ,會被限制功能無法繼續使用

蘋果今天突然替 iPhone 5 用戶統一發送通知訊息,提醒用戶最晚在 11 月 3 日之前要將設備更新至 iOS 10.3.4 ,才能夠確保GPS定位能正常繼續使用,防止系統日期與時間錯誤。

iPhone 5用戶不更新 iOS 10.3.4 ,會被限制功能無法繼續使用

 

在7月份時候,蘋果發現舊款 iPhone 和 iPad 設備會在世界標準時刻 2019 年4月6日至4月7日晚上,開始會導致釋出系統日期與時間錯誤,主要是因為GPS定位錯誤問題,才會推出 iOS 10.3.4 更新來修正。

不過,因時間造成的GPS定位問題錯誤問題,實際上並不會影響 iPod Touch 和 iPad 型號,僅只會造成 iPhone 5 出現錯誤。

為了防止用戶停留在舊版本上,蘋果也透過推送通知直接提醒舊設備用戶,要在11月3日前完成更新,才能夠繼續使用 App Store 、iCloud、郵件、Safari和其他服務,如果不更新到此版本用戶,將會導致無法透過 OTA 更新和 iCloud 備份功能會無法正常使用,就只能夠力用 Mac 和 Windows 藉由 iTunes 更新。

iPhone 5用戶不更新 iOS 10.3.4 ,會被限制功能無法繼續使用

建議如果有在使用 iCloud 備份功能,那就一定要進行升級至 iOS 10.3.4 上,避免會導致功能被鎖住。

另外補充:對於越獄用戶有影響嗎?目前已經確認這問題與基帶(baseband)有關連,你可以先升級至 iOS 10.3.4 並且再透過降級方式回到想要的版本上,這錯誤同樣同樣也能被修正。

 

如喜歡這篇文章教學的話,後續也想了解更多 Apple 資訊、 iPhone 、Mac 隱藏 3C 技巧,歡迎追蹤 瘋先生 FB 粉絲團TelegramInstagram以及 訂閱YouTube頻道,將會有更多非常實用的技巧教學分享給大家。